#blinds-cont {
	/*background: url(bg.png) 0 0 no-repeat;*/
	width: 822px;
	height: 180px;
	margin: 0px auto;
	padding: 0px 0 0 0;
	
	/*-moz-box-shadow: 0 0 40px #000;
	-webkit-box-shadow: 0 0 0px #000;*/
	/*font-family: "Georgia", "Arial Narrow", "Arial", sans-serif;*/
}

#blinds {
    padding:0 0 0 0;
	height: 180px;
	width: 822px;
	margin:0 0 0px 0px;
	/*background: url(../../../oskarkrawczyk-floom-4eb8c8f/Demos/floom/spinner.gif) 50% no-repeat;*/
}

.floom_container {
	overflow: hidden;
	/*border-top: solid 1px #666;
	border-bottom: solid 1px #fff;*/
}

.floom_progressbar {
	height: 3px;
    background-color:#666666;
	width: 0;
	position: relative;
	top: 2px;
	z-index: 1000;
	/*border-bottom: solid 1px #fff;*/
	/*font-size: 1px;
}

.floom_slice {
	z-index: 10;
	position: relative;
}

	
.floom_vertical {
	float: left;
}

.floom_horizontal {
	
}

/*.floom_caption {
	width: 100%;
	position: relative;
	top: 25px;
	text-align: center;
	font-size: 1.0em;
	color: #333;
	text-shadow: 0 1px 0 #fff;
	font-style: italic;
}*/